<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.deployment.ftpscp">
    <module_version install_time="1280357012049" last="true" origin="installer" specification_version="1.8.1">
        <file crc="306037719" name="config/Modules/org-netbeans-modules-mobility-deployment-ftpscp.xml"/>
        <file crc="2511377711" name="modules/org-netbeans-modules-mobility-deployment-ftpscp.jar"/>
        <file crc="3527533691" name="modules/scr/deploy-ftp-impl.xml"/>
        <file crc="1507322733" name="modules/scr/deploy-scp-impl.xml"/>
    </module_version>
</module>
